.ws-hero {
    position: relative;
    height: 800px;
}

.ws-hero .ws-hero__background {
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: brightness(0.5);
}

.ws-hero__content {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 100px 0;
    color: #fff;
}

.ws-hero__text {
    max-width: 1000px;
    text-align: left;
    padding-bottom: 50px;
}

@media (max-width: 1025px) {
    .ws-hero {
        height: clamp(400px, 70vw, 800px);
    }

    .ws-hero__content {
        padding: 0 40px 70px 40px;
    }

    .ws-hero__text {
        padding-bottom: 40px;
    }

}

@media (max-width: 767px) {
    .ws-hero__content {
        padding: 0 35px 70px 35px;
    }

    .ws-hero__text {
        padding-bottom: 0;
    }
}